MariaDB Local Multiple Denial of Service Vulnerabilities

Bugtraq ID: 62085
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Aug 30 2013 12:00AM
Updated: Aug 30 2013 12:00AM
Credit: The Vendor and Danny Sadinoff, sbester1, Alex Light reported these issues.
Vulnerable: Monty Program Ab MariaDB 5.1.53
Monty Program Ab MariaDB 5.1.51
Monty Program Ab MariaDB 5.1.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus